gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object An object for handling a and representing it in the context of an RC file. This class is used most obviously in , where it's a parameter.
- Constructor
  Public constructor
  The object returned has no fields set and a refcount of 1.
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  System.Obsolete
  Gtk.RcStyle Copies this RcStyle object to another new RcStyle object. an object, a duplicate of this obkect.
- Property
  Pango.FontDescription The value parsed from the RC style's "font_name" property. a
- Property
  System.Obsolete
  GLib.GType GType Property. a Returns the native value for .
- Property
  System.String The name of the RC style. a
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCreateRcStyle", Type=typeof(Gtk.RcStyle))
  Gtk.RcStyle To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCreateStyle", Type=typeof(Gtk.RcStyle))
  Gtk.Style To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideMerge", Type=typeof(Gtk.RcStyle))
  System.Void `` To be added. To be added. To be added.
- Property
  System.Int32 The "xthickness" value of the RC style. a This value is used for various horizontal padding values in Gtk.
- Property
  System.Int32 The "ythickness" value of the RC style. a This value is used for various vertical padding values in Gtk.